#include <windows.h>

#define TIL_VERSION       1,3,3,0
#define TIL_VERSION_TEXT "1.3.3.0"

VS_VERSION_INFO VERSIONINFO
  FILEVERSION TIL_VERSION
  PRODUCTVERSION TIL_VERSION
  FILEFLAGSMASK 0x3f
  FILEFLAGS 0x00
  FILETYPE VFT_APP
  FILEOS VOS__WINDOWS32
  FILESUBTYPE 0
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "Freely executable and freely distributable\0"
            VALUE "CompanyName", "Rudy Tellert Elektronik\0"
            VALUE "FileDescription", "TEMES File Viewer\0"
            VALUE "FileVersion", TIL_VERSION_TEXT "\0"
            VALUE "InternalName", "VIEW_TMS.EXE\0"
            VALUE "LegalCopyright", "Copyright © 2015-2018 Rudy Tellert Elektronik\0"
            VALUE "OriginalFilename", "VIEW_TMS.EXE\0"
            VALUE "ProductName", "TEMES Import Library\0"
            VALUE "ProductVersion", TIL_VERSION_TEXT "\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
